Subject: ackanomic digest V2 #436
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest      Saturday, December 27 1997      Volume 02 : Number 436

----------------------------------------------------------------------

Date: Fri, 26 Dec 1997 22:13:38 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Harf

With the passage of Proposal 2529, Vynd assumes the title of Harfmeister,
for, I believe, the third time.

In commemoration of this occasion, I am paying A$200 to add a level to
the Monolith, and it is to be named "Monument to Vynd, Harfmeister of
Harfmeisters!".

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Aztec Camera:Stray
Current Book--Jacqueline Lichtenberg:RenSime
Bowling with a brick.  It's a bad idea.

------------------------------

Date: Sat, 27 Dec 1997 01:53:54 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: CFJ 501 Verdict

> 
> So when was it publicly knowable it was a forgery?  When it was created,
> or when it was pointed out?

I think when it was created.  Its name was publicly known then, and
clearly contained the names of players.  I'm not sure, but I think
two-star pointed out it was a forgery in the same message that he created
it in, so it shouldn't make much difference anyway.

                                - Vynd

[email-masked]

------------------------------

Date: Sat, 27 Dec 1997 01:59:35 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Harf

On Fri, 26 Dec 1997, Aaron V. Humphrey wrote:

> 
> With the passage of Proposal 2529, Vynd assumes the title of Harfmeister,
> for, I believe, the third time.
> 
> In commemoration of this occasion, I am paying A$200 to add a level to
> the Monolith, and it is to be named "Monument to Vynd, Harfmeister of
> Harfmeisters!".
> 
> 

Vynd carefully scans the horizon for ulterior motives, and sticks his head
out the door of The Faceless State.

"Thanks Alfvaen!" he shouts.

He then yanks his head back inside and slams the door.

                                  - Vynd

[email-masked]

------------------------------

Date: Sat, 27 Dec 1997 15:21:52 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Treasure

To nobody's surprise, /dev/joe, as the only person who even tried, has
found Treasure 190, consisting of the Blarney Stone and the Smoking
'Frop' Pipe.

The map was basically the following:

The treasure shall be found by the player who has privately emailed to
Alfvaen a guess at his 100 favourite albums which scored the highest
points, before the Winter Solstice, 1997.  Each album guess shall be
scored one point for correct artist, and two for correct title if artist
is correct.

The list of albums is as follows:

1. Shriekback:Oil And Gold
2. Godley And Creme:Ismism
3. They Might Be Giants:Flood
4. Depeche Mode:Violator
5. Shriekback:Big Night Music
6. Talking Heads:Remain In Light
7. Jane Siberry:The Walking
8. Kate Bush:The Dreaming
9. Genesis:A Trick of The Tail
10. Suzanne Vega:Suzanne Vega
11. The Grapes of Wrath:Treehouse
12. Go Four 3:Go Four 3
13. Ann Mortifee:Journey To Kairos
14. The Smithereens:Especially For You
15. Various Artists:Stay Awake
16. This Mortal Coil:Filigree And Shadow
17. Go Four 3:Six Friends
18. Laurie Anderson:United States Live
19. They Might Be Giants:Lincoln
20. Andre Gagnon:Mouvements
21. David Sylvian:Gone To Earth
22. Rush:Grace Under Pressure
23. REM:Fables of The Reconstruction
24. U2:The Unforgettable Fire
25. Prince:Purple Rain
26. Eurythmics:Touch
27. Kate Bush:Hounds of Love
28. Shriekback:Sacred City
29. Pink Floyd:Relics
30. Tears For Fears:Songs From The Big Chair
31. Steve Winwood:Arc of A Diver
32. The Northern Pikes:Big Blue Sky
33. Blondie:Autoamerican
34. Depeche Mode:Music For The Masses
35. Rush:Hold Your Fire
36. Bruce Cockburn:Humans
37. Tom Waits:Closing Time
38. Depeche Mode:Black Celebration
39. REM:Document
40. Queen:Jazz
41. Army of Lovers:Army of Lovers
42. Peter Gabriel:Peter Gabriel I
43. Jane Siberry:When I Was A Boy
44. Tom Cochrane:Mad Mad World
45. Brian Eno:Taking Tiger Mountain(By Strategy)
46. Basia:Time And Tide
47. Joe Jackson:Night And Day
48. 54-40:Show Me
49. The Northern Pikes:Snow In June
50. Christine Lavin:Attainable Love
51. Alanis Morissette:Jagged Little Pill
52. The Replacements:Tim
53. Pat McCurdy:Pat In Person
54. The The:Soul Mining
55. The Buggles:The Age of Plastic
56. Savage Progress:Celebration
57. Prefab Sprout:Two Wheels Good
58. Stevie Nicks:Rock A Little
59. This Mortal Coil:It'll End In Tears
60. The Waterboys:This Is The Sea
61. Robert Plant:Shaken 'N' Stirred
62. Pete Townshend:All The Best Cowboys Have Chinese Eyes
63. Collective Soul:Collective Soul
64. The Welfare $tarlets:Underground
65. The Pursuit of Happiness:Love Junk
66. Stan Ridgway:The Big Heat
67. Thomas Dolby:The Flat Earth
68. Army of Lovers:Massive Luxury Overdose
69. Moxy Fruvous:Moxy Fruvous
70. Summers And Fripp:I Advanced Masked
71. T'Pau:T'Pau
72. Side By Side By Sondheim:Soundtrack
73. Meryn Cadell:Angel Food For Thought
74. Les Miserables:Soundtrack
75. Heart:Magazine
76. Kate Bush:Never For Ever
77. Paul Simon:Graceland
78. Jane Siberry:The Speckless Sky
79. Laurie Anderson:Mister Heartbreak
80. Dire Straits:Brothers In Arms 
81. New Order:Substance
82. Supertramp:Breakfast In America
83. Brian Eno And John Cale:Wrong Way Up
84. Ann Mortifee:Born To Live
85. Pete Townshend:Scoop
86. Skydiggers:Skydiggers
87. Traveling Wilburys:Vol. 1
88. Elton John:Greatest Hits
89. Genesis:Duke
90. Elvis Costello And The Attractions:Punch The Clock
91. A-Ha:Scoundrel Days
92. Jennifer Warnes:Famous Blue Raincoat
93. "Diane...": The Twin Peaks Tapes of Agent Cooper
94. Peter Gabriel:Security
95. Talking Heads:Speaking In Tongues
96. Celine Dion:Dion Chante Plamondon
97. U2:Rattle And Hum
98. Oingo Boingo:Dead Man's Party
99. Billy Joel:Songs In The Attic
100. Danielle Dax:Dark Adapted Eye

/dev/joe's best guess got eighty bands and seventh-eight album titles
correct, for 236 points.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Steve Winwood
Current Book--Jacqueline Lichtenberg:RenSime
I'd rather read the cereal box or eat the book with milk.

------------------------------

Date: Sat, 27 Dec 1997 15:26:07 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Treasure

> To nobody's surprise, /dev/joe, as the only person who even tried, has
> found Treasure 190, consisting of the Blarney Stone and the Smoking
> 'Frop' Pipe.

Actually, Malenkai and I differed on the numbering of this one; it's on
his pages as 190, and mine as 192.  Just to try to be a bit less
ambiguous...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Bjork:Homogenic
Current Book--Jacqueline Lichtenberg:RenSime
"Petting zoo?  I thought this was a Killing and Corpse Raping Zoo..."

------------------------------

Date: Sat, 27 Dec 1997 17:55:07 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Runemaker Election

I appoint Alfvaen acting runemaker assuming Slakko is Runemaker.
As stated below, however, I do not believe e is.  From rule 255:
 
> While a player is on vacation, the player shall not be randomly
> selected for anything, except where the rules specifically allow
> vacationing or non-active players to be selected.

I'll have to let Count Tabula sort this out.  I'm not sure how to,
other than to say Alfvaen should win the election by default.
Or, perhaps the whole election process fails, and a new one need be 
initiated.

- ----

> Its my duty, and I am acting Runemaker by default, assuming a
> Runemaker was elected by methods described in the rules.  Is there
> a compelling need to do this?  It seems like lame ducking it
> until Slakko returns will be less confusing.  Moreover, I have
> not had time to look into whether the election was conducted,
> and resolved, by methods described in the rules yet.
> 
> I seem to remember something in the vacation rule about
> prohibitions on randomly selecting a player on vacation for anything.
> I have not, however, had the time to look into this yet, or its
> implications, but my hunch is that Count Tabula would have to wait
> until one, or both, of you returned from vacation, and then roll the
> dice.  Since waiting for Slakko to return would violate the speed rule,
> it would seem ... well I, or someone else, has to look into it.

------------------------------

Date: Sat, 27 Dec 1997 19:47:49 -0800
From: **Alexandre Muniz <[email-masked]>
Subject: Acka: vacation

I place myself on vacation, with an expected return date of Jan 6. yeah
I know I really should have done that cfj and the eggplants and some
voting first, but I've been really busy the last few days. Anyways, I'll
be visiting family in Miami, so don't feel too sorry for me.

Later, y'all.

**two-star

------------------------------

Date: Sat, 27 Dec 1997 21:42:01 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Runemaker Election

> I appoint Alfvaen acting runemaker assuming Slakko is Runemaker.
> As stated below, however, I do not believe e is.  From rule 255:

> > While a player is on vacation, the player shall not be randomly
> > selected for anything, except where the rules specifically allow
> > vacationing or non-active players to be selected.

> I'll have to let Count Tabula sort this out.  I'm not sure how to,
> other than to say Alfvaen should win the election by default.
> Or, perhaps the whole election process fails, and a new one need be 
> initiated.

Actually, Rule 402 states, under the "Random" method for tiebreaking:
"All tied Nominees shall be ranked this way, including any non-active
ones."  So I think Slakko could indeed be selected by this method.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--The Clash:Combat Rock
Current Book--David Foster Wallace:Infinite Jest
A New PBS Special: Burrowing Trees of the Serengeti

------------------------------

End of ackanomic digest V2 #436
*******************************